Subject: Re: [78attendees] Local transportation (getting to/from MECC fromnon-Randwyck hotels)

From: "Jiankang YAO" <[email-masked]>
Date: Wed, 14 Jul 2010 11:30:19 +0800

----- Original Message ----- 
From: "Derek Atkins" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 14, 2010 10:50 AM
Subject: [78attendees] Local transportation (getting to/from MECC fromnon-Randwyck hotels)

> Hey all,
> 
> I've been trying to plan my trip and in particular trying to figure out
> how to get from my hotel to the conference site (I'm not staying in
> either of the two Randwyck hotels).  In most places I'd just get a
> week-long trolley/tram/bus pass, but I've been unable to find any
> information in English on local public transportation routes.
> 
> According to google maps my hotel is a 2km walk to the MECC.  While this
> is perfectly doable, I'd like to know my other options in the event of
> inclement weather (or potentially other reasons).  

does the host provide the free shuttle bus since all recommended hotels are so far?